
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  text-decoration: underline;
}
[data-novi-id="9"]{
  text-decoration: underline;
}
[data-novi-id="8"]{
  font-weight: 400;
  
}
[data-novi-id="7"]{
  font-weight: 400;
  
}
[data-novi-id="6"]{
  font-size: &px;
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="4"]{
  font-size: 12px;
  
  
  
}
[data-novi-id="3"]{
  font-size: 12px;
}
[data-novi-id="2"]{
  font-size: 12px;
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 12px;
  text-decoration: underline;
}
[data-novi-id="0"]{
  font-weight: 700;
  text-decoration: underline;
}
